MediaWiki:Gadget-grayNSinCategory.css

Z Endor Revived Wiki

Verze z 29. 1. 2024, 00:57, kterou vytvořil Reloecc (diskuse | příspěvky) (založena nová stránka s textem „.mw-category-group>ul>li>a>.ns { color: #ccc; } .mw-category-group>ul>li>a:visited>.ns { color: #ddd; }“)
(rozdíl) ← Starší verze | zobrazit aktuální verzi (rozdíl) | Novější verze → (rozdíl)

Poznámka: Po zveřejnění musíte vyprázdnit cache vašeho prohlížeče, jinak změny neuvidíte.

  • Firefox / Safari: Při kliknutí na Aktualizovat držte Shift nebo stiskněte Ctrl-F5 nebo Ctrl-R (na Macu ⌘-R)
  • Google Chrome: Stiskněte Ctrl-Shift-R (na Macu ⌘-Shift-R)
  • Internet Explorer / Edge: Při kliknutí na Aktualizovat držte Ctrl nebo stiskněte Ctrl-F5
  • Opera: Stiskněte Ctrl-F5.
.mw-category-group>ul>li>a>.ns {
    color: #ccc;
}

.mw-category-group>ul>li>a:visited>.ns {
    color: #ddd;
}